/* -------------------------------Main Elements Start Here------------------------------- */

div.hostingren
	{
	background:  url(images/hosting_ren_bg.jpg) repeat-y top left;
	border: 0px solid #cccccc;
	text-align: left;
	margin-left:0px; 
	margin-right:0px;
	margin-top:20px;
	margin-bottom:0px;
	width: 377px;
	padding:0 0 0 0 ;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	}
	
	.clean {
	border:						0;
	margin:						0;
	padding:					0;
}
	
.r_blue {color:#182957;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 20px; padding-top: 0px; padding-right: 32px; padding-left: 32px; padding-bottom: 0px; }
.r_green {color:#28a702;font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 20px; padding-top: 0px; padding-right: 32px; padding-left: 32px; padding-bottom: 0px; }


ul.hosting{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 35px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
	ul.hosting li{
    list-style: none;
	background-image: url(images/dot.jpg);
	background-repeat: no-repeat;
	background-position: .8em .8em;
	padding:6px 6px 6px 30px;
	margin-top:1px;
		
	}


	
.cright {
	float: right;
	border: 0px solid #c3c3c3;
	margin-right: 0px;
	width: 553px;
	height:auto;
}

#box2 {
	padding:0 0 0 0;
	margin: 0 0 10px 0px;
	width: 553px;
	border: 1px solid #c3c3c3;
	overflow:hidden;
	text-align:left;
}

#box2_text {
	padding:20px;
	margin: 0px;
	text-align:left;
	font-size:11px;
	color:#000;
}

.cleft {
	border: 0px solid #c3c3c3;
	width: 135px;
	margin-left: 0px;
}

.breaker {clear:both}

#box1 {
	padding:0px;
	margin: 0 0 10px 0px;
	width: 235px;
	background:#fff;
	border: 1px solid #c3c3c3;
	text-align:left;
}

#box3 {
	padding:0px;
	margin: 0 0 10px 0px;
	width: 235px;
	background:#d4dee8;
	border: 1px solid #c3c3c3;
	text-align:left;
}

#box4 {
	padding:0px;
	margin: 0 0 10px 0px;
	width: 235px;
	background:#c7ffb6;
	border: 1px solid #c3c3c3;
	text-align:left;
}

#box1_text {
	padding:20px;
	margin: 0px;
	text-align:left;
	font-size:11px;
	color:#000;
}


	body {
	/*background:  #222222 url(images/bg.gif) repeat top center;*/
	background:  #222222;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	/*font: 10px "Lucida Sans", Arial, Helvetica, sans-serif;*/
	/*font: 62.5%/1.6em "Lucida Grande", Arial, Verdana, sans-serif;*/
	font: 8px/1.4em "Georgia", sans-serif;
	color: #282828;
	font-size:12px;
	line-height: 18px;
	}


	div#pageholder {
	border: 0px solid #000000;
	margin-top: 0px;
	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	margin-top:50px;
	width: 899px;
	height: auto;
	position: relative;
	padding: 0 0 0 0;
    }
	
	
	div#content {
	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 820px;
	height: auto;

	padding: 0 0 0 0;
}

div#footer {
	background-color: transparent;
	/*background-image: url(images/end.jpg);*/
	background-repeat: repeat-x;

	padding-bottom: 20px;
	padding-top:90px;
	margin-right: auto;
	margin-left: auto;
	width: 899px;
	text-align:center;
	position: relative;
	font-size:9px;
	color:#878787;
	
}

	
 A {
	text-decoration: underline ;
	cursor: hand;
	color: #000000;
	font-family: arial, helvetica;
}

 A:Hover {
	color: #cc6600;}
	
 A:Link {
	color: #000000;}

 A.footer {
	text-decoration: none ;
	cursor: hand;
	color: #fff;
	margin:2px;
	font-family: arial, helvetica;
	font-size: 9px;}

 A.footer:Hover {
	color: #ffffff;}
	
 A.footer:Link {
	color: #aa988c;}
	





.article_seperator 

{
display: block;
height: 10px;
background-color: transparent;
background-image: url(images/seperator.gif);
background-repeat: repeat-x;
background-attachment: scroll;
background-x-position: center;
background-y-position: center;

}

p.subtitlepurple {color:#24244f;font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 10px; padding-top: 0px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}

p.subtitlesubpurple {color:#24244f;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 2px; padding-top: 5px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}



p.subtitlemint {color:#8cca89;font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 10px; padding-top: 0px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}

p.subtitlesubmint {color:#8cca89;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 2px; padding-top: 5px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}



p.subtitleblack {color:#000;font-family:georgia,sans-serif;font-size:20px;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 10px; padding-top: 0px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}

p.subtitleblack2 {color:#000;font-family:georgia,sans-serif;font-size:14px;font-weight:bold;margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 2px; padding-top: 5px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}


p {
	/*border: 1px solid #000000;*/
	
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height:25px;
	/*letter-spacing:2px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


p.content {
/*border: 1px solid #000000;*/
	width: 800px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 70px;
	padding-bottom: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

	ul#submenu2{
	text-align:left;
	list-style: none;
	font-size: 1px;
	padding: 20px 0 0 0;
	margin: 0px 0px 0px 0px;
	width: 173px;
	overflow:hidden;
	list-style:none;
	border: 0px solid #000000;
	}
	
	ul#submenu2 li{
	list-style: none;
	padding:0px;
	padding-bottom:4px;
	margin-top:1px;
	margin-left:12px;
	}
	
	#submenu2 a:link,#submenu2 a:visited{
	color: #000000;
	font-family: arial, helvetica,sans-serif;
	padding:0px;
	margin:0px;
	font-size: 13px;
	text-decoration: none;
	}
	
	#submenu2 a:hover{
	color: #000000;
	padding:0px;
	margin:0px;
	font-size: 13px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	text-decoration: none;
	
	}
	
	#submenu2 a.here:hover, #submenu2 a.here:link,#submenu2 a.here:visited{    
	color: #000000;
	padding:0px;
	margin:0px;
	font-size: 13px;
	text-decoration: bold;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;

	
	}
	
ul#submenu3{
	width: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
	ul#submenu3 li{
    list-style: none;
	background-image: url(images/dot.jpg);
	background-repeat: no-repeat;
	background-position: .8em .8em;
	padding:6px 6px 6px 40px;
	margin-top:1px;
		
	}


b.highlight{
	background-color:#f3f3f3;
	margin: 0px;
	padding: 0 0 0 0;
	color: #cc3333;
}

b.highlight2{
	background-color:#f3f3f3;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	color: #495C25;
	border-top: 1px solid #DBDBDB;
	border-top-width : solid thin 1px #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-bottom-width : solid thin 1px #DBDBDB;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}


div#contentholder {
	font-color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 788px;
	height: auto;
	position: relative;
	padding: 0 0 0 0;
}
div#menuBoxcontainer {
	/*border: 1px solid #000000;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0 0 0 0;
	height: auto;
	width: 182px;
	}
div#contentBoxcontainer {
	/*border: 1px solid #000000;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0 0 0 0;
	/*height: px;*/
	width: 615px;
	}
	
	div#contentBoxcontainer2 {
	/*border: 1px solid #000000;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:0px 0px 0px 100px;
	/*height: px;*/
	width: 450px;
	}
	
	
p.subtitle {
	
	font-color:#000000;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 70px;
	padding-bottom: 0px;
}

p.contentsm {
/*border: 1px solid #000000;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
p.contentfla {
	/*border: 1px solid #000000;*/
	width: 450px;
	margin-top: 5px;
	margin-right: px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 78px;
	padding-bottom: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
p.content2 {
	/*border: 1px solid #000000;*/
	width: 450px;
	margin-top: 2px;
	margin-right: px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 100px;
	padding-bottom: 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
td.options {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	width: 182px;
}
td.options2 {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	width: 182px;
}
SELECT, INPUT, OPTION, TEXTAREA {
	font-family : arial,helvetica;
	font-size : 9pt;
	border-color: #000000;
	BACKGROUND-COLOR: #f7f7f7;
	color : #000000;
	padding:4px;
	border-top: 1px solid #4d4d4d;
	border-right: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;;
	border-left: 1px solid #4d4d4d;
	border-bottom-width : solid thin 1px #4d4d4d;
	border-left-width : solid thin 1px #4d4d4d;
	border-right-width : solid thin 1px #4d4d4d;
	border-top-width : solid thin 1px #4d4d4d;
}


	
	
#form{
	margin: 0 0 0 0;
	padding: 0px 0 0 0;
	font: 12px Arial, Helvetica, sans-serif;
}


/* ----------Menu-----------------------------------------------------------------------------*/	

/*Credits: CSSplay */
.preload2 {background: url(images2/button4.gif);}
.menu2 {padding:0 0 0 32px; margin:0; list-style:none; height:40px; background:#fff url(images2/button1a.gif) repeat-x; position:relative; font-family:arial, sans-serif; }
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#bbb; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(images2/down.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color:#fff; background: url(images2/button4.gif) no-repeat;}
.menu2 li a.top_link:hover span {background:url(images2/button4.gif) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(images2/button4a.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#fff; background: url(images2/button4.gif) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(images2/button4.gif) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(images2/button4a.gif) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}


.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:2px; top:40px; background: #fff; padding:3px 0; border:1px solid #0391d9; white-space:nowrap; width:146px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:30px; position:relative; float:left; width:140px;}
.menu2 :hover ul.sub li a {display:block; font-size:12px; height:30px; width:140px; line-height:30px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(images2/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#0391d9; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#0391d9 url(images2/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#0391d9 url(images2/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid #4ab; white-space:nowrap; width:140px; z-index:200; height:auto;}